@charset "UTF-8";

/* ÕhÃ÷»á?¥¤¥Ù¥ó¥È Ô”¼š
-----------------------------------------*/
#mainCompartment div.subContentsArea {
    border-top: 5px solid #ffdd00;
    @media (width <= 767px) {
        border-top: 2px solid #ffdd00 !important;
    }
}
#mainCompartment div.subContentsArea h2 {
    margin-top: 15px !important;
    border-bottom: 1px solid #E3E3E3;
    padding-bottom: 15px;
    @media (width <= 767px) {
        margin-top: 7px !important;
    }
}
#bodyDivision .content {
    margin-bottom: 1em;
    font-size: 18px;
    line-height: 1.8;
    @media (width <= 767px) {
        font-size: 14px;
        line-height: 1.38;
    }
}

#bodyDivision .joinButton,
#bodyDivision .diableJoinButton {
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
    .responsive #bodyDivision div.subContentsArea {
        border-top: none;
    }
    .responsive #bodyDivision div.subContentsArea h2 {
        padding-top: 0;
        padding-bottom: 6px;
    }
    .responsive #bodyDivision div.subContentsArea span.date {
        display: block;
        border-bottom: 1px dotted #e3e3e3;
        font-size: 1rem;
        font-weight: bold;
        margin-bottom: 7px;
        padding-bottom: 4px;
    }

    .responsive img.borderImage {
        border: 0;
        padding: 1px;
        width: 100%;
        height: auto;
        margin: 0 0 15px 0 !important;
    }
    .responsive #bodyDivision .content {
        font-size: 1rem;
        line-height: 1.384;
    }
    .responsive #bodyDivision .content a {
        color: #005ea1;
    }
    
    .responsive #bodyDivision .teachers {
        margin-top: 23px;
    }
    .responsive #bodyDivision .teachers div.topDotlineBox {
        display: table;
        width: 100%;
        padding-bottom: 0;
        border-top: 1px solid #e3e3e3;
    }
    .responsive #bodyDivision .teachers  div.topDotlineBox:last-child {
        border-bottom: 1px solid #e3e3e3;

    }
    .responsive #bodyDivision .teachers  div.topDotlineBox .profiles {
        margin-top: 10px;
        border-top: 1px dotted #e3e3e3;
        padding-bottom: 10px;
    }
    .responsive #bodyDivision div.image100 {
        cursor: auto;
    }
    .responsive #bodyDivision div.topDotlineBox p {
        color: #7f7f7f;
        font-size: 0.9rem;
        line-height: 1.25;
        margin-top: 1em;
    }
    .responsive #bodyDivision div.topDotlineBox p:last-child {
        margin-bottom: 8px;
    }
    .responsive #bodyDivision div.topDotlineBox p.image {
        display: table-cell;
        width: 75px;
        margin-top: 0;
    }
    .responsive #bodyDivision div.topDotlineBox p.image img {
        width: 100%;
        height: auto;
    }
    .responsive #bodyDivision div.topDotlineBox div.detail {
        display: table-cell;
        padding-left: 10px;
        vertical-align: middle;
    }
    .responsive #bodyDivision div.topDotlineBox div.detail p {
        color: #7f7f7f;
        font-size: 0.9rem;
        line-height: 1.25;
        margin-top: 0;
    }
    .responsive #bodyDivision div.topDotlineBox div.detail p:last-child {
        margin-bottom: 0;
    }
    .responsive #bodyDivision div.topDotlineBox div.detail a {
        color: #005ea1;
    }

    .responsive #bodyDivision div.photo3column {
        padding-top: 0;
        margin: 0;
    }
    .responsive div.photo3column div.cell {
        float: none;
        width: auto;
        margin-left: 0;
    }
    .responsive div.photo3column div.cell dl {
        display: table;
        width: 100%;
        margin-top: 10px;
    }
    .responsive div.photo3column div.cell dl dt {
        display: table-cell;
        width: 75px;
        margin-bottom: 0;
    }
    .responsive div.photo3column div.cell dl dd {
        display: table-cell;
        padding-left: 10px;
        vertical-align: middle;
    }
    .responsive div.photo3column div.cell dl dd p {
        color: #7f7f7f;
        font-size: 12px;
        line-height: 15px;
    }
    .responsive div.photo3column div.cell dl dd p:last-child {
        margin-bottom: 0;
    }
    .responsive div.photo3column div.cell dl dd a {
        color: #005ea1;
    }

    .responsive #bodyDivision div.dotFrameBox {
        margin: 15px 0;
        border: 4px solid #eeeeee;
        background-image: none;
        padding: 15px;
    }
    .responsive #bodyDivision div.dotFrameBox div.inner {
        padding: 0;
    }
    .responsive #bodyDivision div.dotFrameBox div.inner p,
    .responsive #bodyDivision div.dotFrameBox div.inner div.samePTag {
        font-size: 1rem;
        line-height: 1.384;
        margin-bottom: 0;
    }
    .responsive #bodyDivision div.dotFrameBox div.inner a {
        color: #005ea1;
    }

    .responsive #bodyDivision .joinButton {
        margin-top: 15px;
        margin-bottom: 10px;
    }
    .responsive #bodyDivision .diableJoinButton {
        margin-top: 15px;
        margin-bottom: 10px;
    }
    .responsive div.home-newsArea div.newsList .newsListRow ul:nth-child(2) {
        display: none;
    }
}

/* .schedule3Col
-----------------------------------------------    */

#bodyDivision .schedule3Col table {
    width: 100%;
    border-collapse: collapse;
    line-height: 1.5;
}

#bodyDivision .schedule3Col table th {
    padding: 10px;
    border: 1px solid #D6D6D6;
    background-color: #F9F6ED;
    text-align: center;
    white-space: nowrap;
}
@media screen and (max-width: 767px) {
    #bodyDivision .schedule3Col table th {
        padding: 5px;
        line-height: 1.35;
    }
}

#bodyDivision .schedule3Col table td {
    padding: 5px 10px;
    border: 1px solid #D6D6D6;
}
@media screen and (max-width: 767px) {
    #bodyDivision .schedule3Col table td {
        padding: 5px 3px;
        line-height: 1.3;
    }
}

#bodyDivision .schedule3Col table tr td:nth-child(1) {
    white-space: nowrap;
    text-align: center;
}
@media screen and (max-width: 767px) {
    #bodyDivision .schedule3Col table tr td:nth-child(1) {
        white-space: normal;
    }
}
#bodyDivision .schedule3Col table tr td:nth-child(3) {
    white-space: nowrap;
}
#bodyDivision .schedule3Col table td.empty-border::after {
    display: block;
    content: "";
    height: 0;
    border-top: 1px solid #d6d6d6;
    width: 30%;
    margin: 0 auto;
}